{
	"format_version": "1.19.10",
	"minecraft:fog_settings": {
		"description": {
			"identifier": "quetz:swamp"
		},
		"distance": {
			"air": {
				"fog_start": 50,
				"fog_end": 100,
				"fog_color": "#FFFFFF",
				"render_distance_type": "render"
			},
			"weather": {
				"fog_start": 25,
				"fog_end": 50,
				"fog_color": "#FFFFFF",
				"render_distance_type": "render"
			}
		}
	}
}